<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/border_all"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingBottom="4dp"
    android:paddingLeft="6dp"
    android:paddingRight="6dp"
    android:paddingTop="4dp" >
    
    <TextView
        android:id="@+id/slider_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="Text"/>
    
    <SeekBar
        android:id="@+id/slider_seekbar"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:paddingRight="10dp"
        android:paddingLeft="10dp"
        android:progressBackgroundTint="@color/color_darkgray"
        android:progressTint="@color/slider_progress"
        android:thumbTint="@color/slider_progress" />

    <TextView
        android:id="@+id/slider_value_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="Value"/>

    <Button
        android:id="@+id/slider_btn"
        style="?android:attr/buttonStyleSmall"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="Restore" />

</LinearLayout>